## univention-python 10.0.4-5A~4.2.0.201710111553

=== debian/changelog ===
univention-python (10.0.4-5A~4.2.0.201710111553) ucs4-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 11 Oct 2017 15:53:57 +0200

univention-python (10.0.4-5) unstable; urgency=medium

  * Bug #45505: fix typo in modify_ext is called instead of modify_ext_s()

 -- Florian Best <best@univention.de>  Wed, 11 Oct 2017 15:48:53 +0200

univention-python (10.0.4-4) unstable; urgency=medium

  * Bug #45474: fix reconnecting in add() / modify() and rename() during
  	ldap.SERVER_DOWN

 -- Florian Best <best@univention.de>  Fri, 06 Oct 2017 14:52:02 +0200

univention-python (10.0.4-3) unstable; urgency=medium

  * Bug #43628: fix typo: delold=1 and newsuperior=None is already the default

 -- Florian Best <best@univention.de>  Thu, 20 Jul 2017 09:26:19 +0200

univention-python (10.0.4-2) unstable; urgency=medium

  * Bug #43628: Support lookup of specific attributes via PostReadControl
    (RFC 4527)

 -- Arvid Requate <requate@univention.de>  Wed, 19 Jul 2017 19:09:31 +0200

univention-python (10.0.4-1) unstable; urgency=medium

  * Bug #43628: Refactor rename() to match code of modify()

 -- Arvid Requate <requate@univention.de>  Wed, 19 Jul 2017 19:08:44 +0200

univention-python (10.0.3-4) unstable; urgency=medium

  * Bug #41234: Revert changes made with Bug #36169 due to fix of Bug #36343

 -- Johannes Keiser <keiser@univention.de>  Mon, 03 Jul 2017 13:32:46 +0200

univention-python (10.0.3-3) unstable; urgency=low

  * Bug #44316: Use re-connecting LDAP methods

 -- Philipp Hahn <hahn@univention.de>  Mon, 24 Apr 2017 09:05:56 +0200

univention-python (10.0.3-2) unstable; urgency=low

  * Bug #44040: add special handling for attribute 'univentionUMCIcon',
    which doesn't have a matching rule.

 -- Daniel Troeder <troeder@univention.de>  Mon, 27 Mar 2017 10:36:25 +0200

univention-python (10.0.3-1) unstable; urgency=medium

  * Add a special handling while removing the attributes
    univentionPortalBackground, univentionPortalLogo and
    univentionPortalEntryIcon. These attributes don't have a matching
    rule so we can't add the old value to the delete command
    (Bug #44019)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 22 Mar 2017 06:56:53 +0100

univention-python (10.0.2-1) unstable; urgency=medium

  * Bug #43332: fix DN syntax when renamed object contains ","

 -- Florian Best <best@univention.de>  Thu, 12 Jan 2017 18:34:56 +0100

univention-python (10.0.1-1) unstable; urgency=medium

  * Bug #41812: make sure binddn is set when logged in via SAML
  * Bug #37519: add unbind() method to uldap.access()

 -- Florian Best <best@univention.de>  Tue, 06 Sep 2016 18:14:01 +0200

univention-python (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:06 +0200

univention-python (9.0.1-8) unstable; urgency=medium

  * Bug #41785: don't do modrdn() for equal DN's

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2016 10:14:43 +0200

univention-python (9.0.1-7) unstable; urgency=medium

  * Bug #40041: hasChilds() is broken and can therefore be removed

 -- Florian Best <best@univention.de>  Wed, 29 Jun 2016 18:47:45 +0200

univention-python (9.0.1-6) unstable; urgency=medium

  * Bug #40041: ldaps port have to be int

 -- Florian Best <best@univention.de>  Wed, 29 Jun 2016 17:53:21 +0200

univention-python (9.0.1-5) unstable; urgency=medium

  * Bug #40041: make renaming of multi valued RDNs possible

 -- Florian Best <best@univention.de>  Tue, 28 Jun 2016 22:43:39 +0200

univention-python (9.0.1-4) unstable; urgency=medium

  * Bug #40129: use official python-LDAP utilities

 -- Florian Best <best@univention.de>  Mon, 27 Jun 2016 17:51:15 +0200

univention-python (9.0.1-3) unstable; urgency=medium

  * Bug #41207: add access.get_schema()

 -- Florian Best <best@univention.de>  Thu, 09 Jun 2016 17:17:57 +0200

univention-python (9.0.1-2) unstable; urgency=medium

  * Bug #40120: don't depend on attribute order when building modlist

 -- Florian Best <best@univention.de>  Thu, 14 Jan 2016 14:50:31 +0100

univention-python (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 22:02:30 +0100

univention-python (8.0.3-9) unstable; urgency=low

  * Bug #38712: Fix policy inheritance

 -- Philipp Hahn <hahn@univention.de>  Fri, 26 Jun 2015 08:09:38 +0200

univention-python (8.0.3-8) unstable; urgency=low

  * Bug #38712: Fix python2.7 set() syntax

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jun 2015 21:15:41 +0200

univention-python (8.0.3-7) unstable; urgency=low

  * Bug #38712: Fix python2.7 set() syntax

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jun 2015 18:08:32 +0200

univention-python (8.0.3-6) unstable; urgency=low

  * Bug #38712: Fix policy_result

 -- Philipp Hahn <hahn@univention.de>  Mon, 15 Jun 2015 16:27:28 +0200

univention-python (8.0.3-5) unstable; urgency=medium

  * Bug #38663: getPolicies: evaluate requiredObjectClass and
  	prohibitedObjectClasses

 -- Florian Best <best@univention.de>  Mon, 08 Jun 2015 16:38:46 +0200

univention-python (8.0.3-4) unstable; urgency=medium

  * Bug #36255: getPolicies: evaluate ldapFilter

 -- Florian Best <best@univention.de>  Fri, 05 Jun 2015 21:08:21 +0200

univention-python (8.0.3-3) unstable; urgency=medium

  * uldap.py: Added the parameter reconnect to getAdminConnection,
    getMachineConnection and getBackupConnection in order to control if
    a reconnect should be performed. In some situations a reconnect is
    not desired for example in pam-session (Bug #36805)

 -- Stefan Gohmann <gohmann@univention.de>  Wed, 18 Mar 2015 16:35:17 +0100

univention-python (8.0.3-2) unstable; urgency=medium

  * Remove the explicit dependency to python-ldap >= 2.4.15.
    python-univention needs to be pre-updated (Bug #36229)


