=== debian/control ===
Source: univention-python
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 7.0.50~),
 ucslint-univention,
 python-all
XS-Python-Version: 2.6,2.7

Package: python-univention
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-ldap,
 python-dns,
 python-univention-debug,
 python-cracklib
Provides: ${python:Provides}
Replaces: python-univention-config-registry
Breaks: python-univention-config-registry (<< 7)
XB-Python-Version: ${python:Versions}
Description: UCS - common Python modules
 This package contains Python modules used by various
 components of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
