## univention-python 11.0.0-4A~4.3.0.201802051257

=== debian/changelog ===
univention-python (11.0.0-4A~4.3.0.201802051257) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 05 Feb 2018 12:57:14 +0100

univention-python (11.0.0-4) unstable; urgency=medium

  * Bug #46066: version bump

 -- Felix Botner <botner@univention.de>  Mon, 05 Feb 2018 12:53:12 +0100

univention-python (11.0.0-3) unstable; urgency=medium

  * Bug #46066: added getRootDnConnection

 -- Felix Botner <botner@univention.de>  Thu, 18 Jan 2018 17:27:10 +0100

univention-python (11.0.0-2) unstable; urgency=medium

  * Bug #43336: remove XS-Python-Version

 -- Florian Best <best@univention.de>  Thu, 21 Dec 2017 11:52:23 +0100

univention-python (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:43 +0100
