=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 7.0.50~),
  ucslint-univention,
  python-all
-XS-Python-Version: 2.6,2.7
 
 Package: python-univention
 Architecture: all
@@ -18,7 +17,6 @@
 Provides: ${python:Provides}
 Replaces: python-univention-config-registry
 Breaks: python-univention-config-registry (<< 7)
-XB-Python-Version: ${python:Versions}
 Description: UCS - common Python modules
  This package contains Python modules used by various
  components of UCS.
