## univention-python 12.0.0-15A~4.4.0.201908121615

=== debian/changelog ===
univention-python (12.0.0-15A~4.4.0.201908121615) ucs4-4-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 12 Aug 2019 16:15:54 +0200

univention-python (12.0.0-15) unstable; urgency=medium

  * Bug #47926: reconnect on ldap.UNAVAILABLE & co exceptions

 -- Florian Best <best@univention.de>  Mon, 12 Aug 2019 16:08:59 +0200

univention-python (12.0.0-14) unstable; urgency=medium

  * Bug #48698: Fix user visible spelling errors

 -- Philipp Hahn <hahn@univention.de>  Thu, 08 Aug 2019 05:46:38 +0200

univention-python (12.0.0-13) unstable; urgency=medium

  * Bug #49638: partially revert because search_ext() does no
  	reconnect-handling

 -- Florian Best <best@univention.de>  Mon, 17 Jun 2019 12:09:09 +0200

univention-python (12.0.0-12) unstable; urgency=medium

  * Bug #49638: Implement servercontrols for search()

 -- Florian Best <best@univention.de>  Thu, 13 Jun 2019 12:33:00 +0200

univention-python (12.0.0-11) unstable; urgency=low

  * Bug #49506: Make namespace switch more robust.

 -- Philipp Hahn <hahn@univention.de>  Wed, 22 May 2019 07:26:30 +0200

univention-python (12.0.0-10) unstable; urgency=low

  * Bug #49506: Split namespace into separate packages.

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 May 2019 09:20:58 +0200

univention-python (12.0.0-9) unstable; urgency=medium

  * Bug #49136: depend on python3-pyldap

 -- Florian Best <best@univention.de>  Fri, 10 May 2019 14:53:04 +0200

univention-python (12.0.0-8) unstable; urgency=medium

  * Bug #49140: improve python3 build process

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 01 May 2019 21:48:58 +0200

univention-python (12.0.0-7) unstable; urgency=medium

  * Bug #49140: fix symlink

 -- Florian Best <best@univention.de>  Tue, 30 Apr 2019 18:06:31 +0200

univention-python (12.0.0-6) unstable; urgency=medium

  * Bug #49140: Add some setup.py metadata

 -- Florian Best <best@univention.de>  Mon, 29 Apr 2019 14:47:43 +0200

univention-python (12.0.0-5) unstable; urgency=medium

  * Bug #49140: add python3-univention package

 -- Florian Best <best@univention.de>  Thu, 18 Apr 2019 14:24:25 +0200

univention-python (12.0.0-4) unstable; urgency=medium

  * Bug #49140: migrate to dh_python2

 -- Florian Best <best@univention.de>  Tue, 16 Apr 2019 18:27:20 +0200

univention-python (12.0.0-3) unstable; urgency=medium

  * Bug #49140: migrate to dh_python2

 -- Florian Best <best@univention.de>  Tue, 16 Apr 2019 15:19:32 +0200

univention-python (12.0.0-2) unstable; urgency=medium

  * Bug #49024: fixed getRootDnConnection

 -- Felix Botner <botner@univention.de>  Mon, 18 Mar 2019 10:02:14 +0100

univention-python (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:31 +0100
