=== debian/control ===
Source: univention-python
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
 dh-python,
 python-debian,
 python3-debian,
 ucslint-univention,
 python-all,
 python3-all,

Package: python-univention-namespace
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Provides: ${python:Provides}
Replaces: python-univention (<< 12.0.0-10),
Breaks: python-univention (<< 12.0.0-10),
Description: UCS - Python 2 namespace module
 This package declares the 'univention' namespace for Python 2.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: python-univention
Architecture: all
Depends:
 python-univention-namespace,
 python-ldap,
 python-dns,
 python-univention-debug,
 python-cracklib,
 ${misc:Depends},
 ${python:Depends},
Provides: ${python:Provides}
Description: UCS - common Python 2 modules
 This package contains Python modules used by various
 components of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: python3-univention
Architecture: all
Depends:
 python3-ldap | python3-pyldap,
 python3-dns,
 python3-univention-debug,
 python3-cracklib,
 ${misc:Depends},
 ${python3:Depends},
Provides: ${python3:Provides}
Description: UCS - common Python 3 modules
 This package contains Python modules used by various
 components of UCS.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
