=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Python
 #  rules file for the debian package
 #
-# Copyright 2002-2017 Univention GmbH
+# Copyright 2002-2019 Univention GmbH
 #
 # http://www.univention.de/
 #
@@ -30,8 +30,11 @@
 # /usr/share/common-licenses/AGPL-3; if not, see
 # <http://www.gnu.org/licenses/>.
 
+export PYBUILD_NAME=univention
+
 override_dh_auto_test:
+	dh_auto_test
 	ucslint
 
 %:
-	dh $@ --with 'python_support'
+	dh $@ --with python2,python3 --buildsystem=pybuild
