## univention-python 13.0.2-3A~5.0.0.202103251405

=== debian/changelog ===
univention-python (13.0.2-3A~5.0.0.202103251405) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 25 Mar 2021 14:05:02 +0100

univention-python (13.0.2-3) unstable; urgency=medium

  * Bug #49898: make univention.password import samba.check_password_quality
    only for Python3

 -- Arvid <requate@univention.de>  Wed, 28 Oct 2020 16:06:52 +0100

univention-python (13.0.2-2) unstable; urgency=medium

  * Bug #49898: python-univention cannot depend on python-samba
    as that does not exist any longer

 -- Arvid <requate@univention.de>  Fri, 23 Oct 2020 08:57:24 +0200

univention-python (13.0.2-1) unstable; urgency=medium

  * Bug #42374: Replace legacy Master/Slave wording by
    Primary/Backup/Replica/Managed Node

 -- Arvid <requate@univention.de>  Thu, 24 Sep 2020 13:48:37 +0200

univention-python (13.0.1-0) unstable; urgency=medium

  * Bug #52063: remove obsolete modules

 -- Florian Best <best@univention.de>  Sat, 19 Sep 2020 11:55:21 +0200

univention-python (13.0.0-4) unstable; urgency=medium

  * Bug #51506: remove python2 namespacing

 -- Florian Best <best@univention.de>  Thu, 18 Jun 2020 15:41:43 +0200

univention-python (13.0.0-3) unstable; urgency=medium

  * Bug #50648 UDM policies: fix handling of decoding policy values

 -- Florian Best <best@univention.de>  Thu, 18 Jun 2020 13:45:11 +0200

univention-python (13.0.0-2) unstable; urgency=medium

  * Bug #51506: remove python-support

 -- Florian Best <best@univention.de>  Tue, 16 Jun 2020 18:47:15 +0200

univention-python (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:15 +0200

univention-python (12.0.1-2) unstable; urgency=medium

  * Bug #51994: fix using wrong variable

 -- Johannes Keiser <keiser@univention.de>  Fri, 18 Sep 2020 14:53:29 +0200

univention-python (12.0.1-1) unstable; urgency=medium

  * Bug #51994: Version bump for 4.4-6

 -- Arvid <requate@univention.de>  Fri, 18 Sep 2020 12:21:15 +0200

univention-python (12.0.0-24) unstable; urgency=medium

  * Bug #51994: Support explicit username passing to Check.check()

 -- Arvid <requate@univention.de>  Fri, 18 Sep 2020 11:15:42 +0200

univention-python (12.0.0-23) unstable; urgency=medium

  * Bug #51994: Fix password change exception message

 -- Arvid <requate@univention.de>  Thu, 17 Sep 2020 18:22:48 +0200

univention-python (12.0.0-22) unstable; urgency=medium

  * Bug #51994: check for username must be case insensitive

 -- Arvid <requate@univention.de>  Thu, 17 Sep 2020 12:30:54 +0200

univention-python (12.0.0-21) unstable; urgency=medium

  * Bug #51994: support configuration of standard MS password criteria

 -- Arvid <requate@univention.de>  Wed, 16 Sep 2020 15:06:10 +0200

univention-python (12.0.0-20) unstable; urgency=low

  * Bug #51193: remove excessive log trace information from
   uldap methods __getstate__, __setstate__ and parentDn

 -- Daniel Troeder <troeder@univention.de>  Fri, 01 May 2020 18:44:51 +0200

univention-python (12.0.0-19) unstable; urgency=low

  * Bug #51182: overhaul randomization of LDAP server order in getMachineConnection

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 29 Apr 2020 15:42:37 +0200

univention-python (12.0.0-18) unstable; urgency=medium

  * Bug #50191: Code cleanup of getMachineConnection

 -- Julia Bremer <bremer@univention.de>  Fri, 17 Jan 2020 17:14:54 +0100

univention-python (12.0.0-17) unstable; urgency=medium

  * Bug #50191: randomize ldap server selection

 -- Julia Bremer <bremer@univention.de>  Wed, 15 Jan 2020 13:07:01 +0100

univention-python (12.0.0-16) unstable; urgency=medium

  * Bug #50033: Sync more attributes in s4connector

 -- Julia Bremer <bremer@univention.de>  Thu, 19 Sep 2019 09:24:18 +0200
