## univention-python 13.0.2-4A~5.0.0.202106252139

=== debian/changelog ===
univention-python (13.0.2-4A~5.0.0.202106252139) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 25 Jun 2021 21:39:12 +0200

univention-python (13.0.2-4) unstable; urgency=medium

  * Bug #53102: introduce _ldap_pre_rename(newdn) and
    _ldap_post_rename(olddn)

 -- Florian Best <best@univention.de>  Fri, 25 Jun 2021 21:12:51 +0200
