=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention Python
 #  rules file for the debian package
 #
-# Copyright 2002-2019 Univention GmbH
+# Copyright 2002-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,13 +28,9 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
+# <https://www.gnu.org/licenses/>.
 
 export PYBUILD_NAME=univention
 
-override_dh_auto_test:
-	dh_auto_test
-	ucslint
-
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
