## univention-python 13.0.2-6A~5.0.0.202202171908

=== debian/changelog ===
univention-python (13.0.2-6A~5.0.0.202202171908) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 17 Feb 2022 19:08:32 +0100

univention-python (13.0.2-6) unstable; urgency=medium

  * Bug #54408: add OPT_X_TLS_NEWCTX option for TLS encrypted
    LDAP connections. This has become a requirement for
    python-ldap-3.3.0 (and higher)

 -- Christian Castens <castens@univention.de>  Thu, 17 Feb 2022 13:38:27 +0100
