## univention-python 13.0.2-12A~5.0.0.202203161356

=== debian/changelog ===
univention-python (13.0.2-12A~5.0.0.202203161356) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Wed, 16 Mar 2022 13:56:35 +0100

univention-python (13.0.2-12) unstable; urgency=medium

  * Bug #54555: Fix build dependencies

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 13:54:40 +0100

univention-python (13.0.2-11) unstable; urgency=medium

  * Bug #54555: Fix dependencies

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 13:30:12 +0100

univention-python (13.0.2-10) unstable; urgency=medium

  * Bug #54555: Fix UCR handling; add unittests

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 13:22:23 +0100

univention-python (13.0.2-9) unstable; urgency=medium

  * Bug #54555: Fix typo in set operation

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Wed, 16 Mar 2022 10:39:41 +0100

univention-python (13.0.2-8) unstable; urgency=medium

  * Bug #54555: Password generation library method for service specific passwords.

 -- Julia Bremer <bremer@univention.de>  Tue, 15 Mar 2022 19:23:32 +0100

univention-python (13.0.2-7) unstable; urgency=medium

  * Bug #51354: fixed KeyError in _userPolicy

 -- Siavash Sefid Rodi <sefid-rodi.extern@univention.de>  Wed, 09 Mar 2022 13:12:11 +0100
