=== debian/control ===
--- 
+++ 
@@ -9,7 +9,15 @@
  python-all,
  python-debian,
  python3-all,
+ python3-pytest,
+ python3-univentionunittests,
  python3-debian,
+ python3-cracklib,
+ python3-ldap,
+ python3-samba,
+ python3-six,
+ python3-univention-debug,
+ python3-univention-config-registry (>= 15.0.7-16),
 
 Package: python-univention-namespace
 Architecture: all
@@ -40,6 +48,7 @@
  python-six,
  python-univention-debug,
  python-univention-namespace,
+ python-univention-config-registry (>= 15.0.7-16),
  ${misc:Depends},
  ${python:Depends},
 Provides:
@@ -62,6 +71,7 @@
  python3-samba,
  python3-six,
  python3-univention-debug,
+ python3-univention-config-registry (>= 15.0.7-16),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
