=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Python
 #  rules file for the debian package
 #
-# Copyright 2002-2021 Univention GmbH
+# Copyright 2002-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -32,5 +32,8 @@
 
 export PYBUILD_NAME=univention
 
+override_dh_auto_test:
+	pytest-3 unittests/
+
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
