## univention-python 13.0.2-13A~5.0.0.202212151831

=== debian/changelog ===
univention-python (13.0.2-13A~5.0.0.202212151831) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 15 Dec 2022 18:31:55 +0100

univention-python (13.0.2-13) unstable; urgency=medium

  * Bug #49666: evaluate "response" controls in a LDAP search

 -- Florian Best <best@univention.de>  Thu, 15 Dec 2022 15:54:51 +0100
