## univention-python 13.0.4-1

=== debian/changelog ===
univention-python (13.0.4-1) unstable; urgency=medium

  * Bug #43633: uldap: decrease loglevel from INFO(3) to DEBUG/ALL(4)

 -- Florian Best <best@univention.de>  Wed, 14 Jun 2023 10:03:23 +0200
