## univention-python 13.0.5-1

=== debian/changelog ===
univention-python (13.0.5-1) unstable; urgency=medium

  [ Philipp Hahn ]
  * Bug #56832: UCS 5.0-6 version bump

  [ Florian Best ]
  * Bug #49006: add bind_oauthbearer(authzid, access_token)

 -- Florian Best <best@univention.de>  Wed, 24 Jan 2024 16:04:16 +0100
