=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
  dh-python,
  python-all,
  python-debian,
+ python-setuptools,
  python3-all,
  python3-cracklib,
  python3-debian,
  python3-ldap,
  python3-pytest,
  python3-samba,
+ python3-setuptools,
  python3-six,
  python3-univention-config-registry (>= 15.0.7-16),
  python3-univention-debug,
