## univention-python 13.0.5-2

=== debian/changelog ===
univention-python (13.0.5-2) unstable; urgency=medium

  * Bug #56970: replace use of univention.debug with logging interface

 -- Florian Best <best@univention.de>  Mon, 12 Feb 2024 21:09:55 +0100
