## univention-python 13.0.5-4

=== debian/changelog ===
univention-python (13.0.5-4) unstable; urgency=medium

  * Bug #56911: Remove unused dependency on `py3dns`

 -- Philipp Hahn <hahn@univention.de>  Mon, 04 Mar 2024 21:45:05 +0100

univention-python (13.0.5-3) unstable; urgency=medium

  * Bug #57098: make StartTLS configurable in univention.uldap

 -- Maximilian Janßen <janssen@univention.de>  Thu, 29 Feb 2024 14:14:32 +0100
