## univention-python 13.0.7-3

=== debian/changelog ===
univention-python (13.0.7-3) unstable; urgency=medium

  * Bug #57267: New UCR varable `directory/manager/feature/prepostread`
    to configure `univention.uldap` to send LDAPControls
    `PostReadControl` and `PreReadControl` for CRUD operations
    (`add`, `modify`, `modrdn`, `delete`). If this option
    is activated the LDAPControls will instruct OpenLDAP to
    return all regular and operational attributes the are
    readable by the binddn before and after the change.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:25:26 +0200

univention-python (13.0.7-2) unstable; urgency=medium

  * Bug #57267: Make uldap delete pass serverctrls too

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:24:07 +0200

univention-python (13.0.7-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:19 +0200

univention-python (13.0.6-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:51 +0100
