=== debian/rules ===
--- 
+++ 
@@ -39,4 +39,4 @@
 	pytest-3 unittests/
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python2,python3,ucr --buildsystem=pybuild
