## univention-python 13.0.9-2

=== debian/changelog ===
univention-python (13.0.9-2) unstable; urgency=medium

  * Bug #58735: Backport univention.dn from UCS 5.2-3 to 5.0-10

 -- Arvid Requate <requate@univention.de>  Thu, 23 Oct 2025 23:04:26 +0200

univention-python (13.0.9-1) unstable; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:55 +0100

univention-python (13.0.8-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:23 +0200
