=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  python3-univention-config-registry (>= 15.0.7-16),
  python3-univention-debug,
  python3-univentionunittests,
+ univention-config-dev,
 
 Package: python-univention-namespace
 Architecture: all
@@ -44,7 +45,6 @@
 Architecture: all
 Depends:
  python-cracklib,
- python-dns,
  python-ipaddress,
  python-ldap,
  python-six,
@@ -68,7 +68,6 @@
 Architecture: all
 Depends:
  python3-cracklib,
- python3-dns,
  python3-ldap | python3-pyldap,
  python3-samba,
  python3-six,
