## univention-python 14.0.9

=== debian/changelog ===
univention-python (14.0.9) unstable; urgency=medium

  * Bug #57267: New UCR varable `directory/manager/feature/prepostread`
    to configure `univention.uldap` to send LDAPControls
    `PostReadControl` and `PreReadControl` for CRUD operations
    (`add`, `modify`, `modrdn`, `delete`). If this option
    is activated the LDAPControls will instruct OpenLDAP to
    return all regular and operational attributes the are
    readable by the binddn before and after the change.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:25:26 +0200

univention-python (14.0.8) unstable; urgency=medium

  * Bug #57267: Make uldap delete pass serverctrls too

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:24:07 +0200

univention-python (14.0.7) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:17 +0100

univention-python (14.0.6) unstable; urgency=medium

  * Bug #52048: remove UDM settings/portal*

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:06 +0100

univention-python (14.0.5) unstable; urgency=medium

  * Bug #50343: remove decode_ignorelist

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:04 +0100

univention-python (14.0.4) unstable; urgency=medium

  * Bug #55994: drop Python 2 binary packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:51 +0100

univention-python (14.0.3) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:35 +0100

univention-python (14.0.2) unstable; urgency=medium

  * Bug #56530: change Python 2 packages into transitional packages

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:21 +0100

univention-python (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:40 +0100
