## univention-python 15.0.6

=== debian/changelog ===
univention-python (15.0.6) unstable; urgency=medium

  * Bug #57574: no ucr load on module import

 -- Felix Botner <botner@univention.de>  Tue, 01 Oct 2024 09:41:49 +0200

univention-python (15.0.5) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Fri, 14 Jun 2024 13:00:00 +0200

univention-python (15.0.4) unstable; urgency=medium

  * Bug #57267: New UCR varable `directory/manager/feature/prepostread`
    to configure `univention.uldap` to send LDAPControls
    `PostReadControl` and `PreReadControl` for CRUD operations
    (`add`, `modify`, `modrdn`, `delete`). If this option
    is activated the LDAPControls will instruct OpenLDAP to
    return all regular and operational attributes the are
    readable by the binddn before and after the change.

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:25:26 +0200

univention-python (15.0.3) unstable; urgency=medium

  * Bug #57267: Make uldap delete pass serverctrls too

 -- Arvid <requate@univention.de>  Thu, 06 Jun 2024 12:24:07 +0200

univention-python (15.0.2) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:30 +0100

univention-python (15.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:28 +0100
