=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,6 @@
 
 override_dh_auto_test:
 	pytest-3 unittests/
-	pytest-3 --doctest-modules  --doctest-ignore-import-errors modules/
 
 %:
-	dh $@ --with python2,python3,ucr --buildsystem=pybuild
+	dh $@ --with python3,ucr --buildsystem=pybuild
