## univention-python 15.2.1

=== debian/changelog ===
univention-python (15.2.1) unstable; urgency=medium

  * Bug #58432: introduce optional deactivated strict type checking

 -- Florian Best <best@univention.de>  Sun, 06 Jul 2025 23:16:27 +0200

univention-python (15.2.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58344: UCS 5.2-2 version bump

  [ Florian Best ]
  * Bug #58432: implement ABAC (attribute-based access control)
    authorization in UDM

 -- Florian Best <best@univention.de>  Tue, 01 Jul 2025 21:23:39 +0200

univention-python (15.0.7-1) UNRELEASED; urgency=medium

  * Bug #58015 UCS 5.2-1 version bump

 -- Christian Castens <castens@univention.de>  Mon, 03 Mar 2025 10:45:38 +0100
