=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Architecture: all
 Depends:
  python3-cracklib,
- python3-ldap | python3-pyldap,
+ python3-ldap,
  python3-samba,
  python3-univention-config-registry (>= 15.0.7-16),
  python3-univention-debug (>= 12.0.3-5),
