=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Python
#  rules file for the debian package
#
# Like what you see? Join us!
# https://www.univention.com/about-us/careers/vacancies/
#
# SPDX-FileCopyrightText: 2002-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

export PYBUILD_NAME=univention

override_dh_auto_test:
	pytest-3 unittests/
	pytest-3 --doctest-modules  --doctest-ignore-import-errors modules/

%:
	dh $@ --with python3,ucr --buildsystem=pybuild
