## univention-python 15.2.2

=== debian/changelog ===
univention-python (15.2.2) unstable; urgency=medium

  * Bug #58517: fix typo in UCR variable name

 -- Florian Best <best@univention.de>  Mon, 11 Aug 2025 23:27:57 +0200
