## univention-python 15.3.0

=== debian/changelog ===
univention-python (15.3.0) unstable; urgency=medium

  [ Ivan Barbecho Delgado ]
  * Bug #58568: UCS 5.2-3 version bump

  [ Florian Best ]
  * Bug #58627: add structured log messages

 -- Florian Best <best@univention.de>  Mon, 22 Sep 2025 14:35:05 +0200
